import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LaunchSalesComponent } from './launch-sales.component';

describe('LaunchSalesComponent', () => {
  let component: LaunchSalesComponent;
  let fixture: ComponentFixture<LaunchSalesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LaunchSalesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LaunchSalesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
